: shell to recompile and install /usr/bin/neqn
echo 
echo /usr/bin/neqn
echo This runcom depends on yacc to work.
chdir ../neqn
echo neqn
yacc ne.g
cc -O -n ne*.c -ly 
rm *.o
rm y.tab.c
mv -f a.out /usr/bin/neqn
chown bin /usr/bin/neqn
chmod 755 /usr/bin/neqn
sh ../rc/eqn.rc
